<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;



class CategoryProduct extends Model 
{

    protected $table = 'category_products';
    public $timestamps = false;
    protected $guarded = ['id'];

    public function category(){
        return $this->belongsTo(ProductCategory::class);
    }

    public function product(){
        return $this->belongsTo(Product::class);
    }
}
